Bug 1650395 - [extras-rhel-7] conmon binary stripped but debuginfo not generated
Summary: [extras-rhel-7] conmon binary stripped but debuginfo not generated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: podman
Version: 7.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jindrich Novy
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-16 05:21 UTC by Lokesh Mandvekar
Modified: 2020-04-01 00:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 00:25:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1227 0 None None None 2020-04-01 00:26:12 UTC

Description Lokesh Mandvekar 2018-11-16 05:21:52 UTC
Description of problem:

podman-0.11.1.1-3.git594495d.el7 seems to strip conmon binary but debuginfo isn't generated for it. Not quite sure why atm.

The cri-o commit used for conmon is 464dba6f310e2efd43d75ceef1acb9642cf9c77d .

I'd say this is not high priority but I'll let others decide.

rpmdiff complains about it, but it can be waived for now.

Comment 2 Daniel Walsh 2019-01-10 20:31:56 UTC
Lokesh have you fixed this?

Comment 5 Daniel Walsh 2019-08-14 10:42:45 UTC
Jnovy could you check if this is still the case, and fix it if it is not stripped.

Comment 11 errata-xmlrpc 2020-04-01 00:25:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1227


Note You need to log in before you can comment on or make changes to this bug.